
Flourish - Bug #5354

Change names

26/08/2021 14:55 - Goitseone Otsogile

Status: Closed Start date: 26/08/2021

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

help change surname for participant 101-3 from Mothupi to Pule

History

#1 - 31/08/2021 15:18 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 03/09/2021 09:49 - Goitseone Otsogile

- Status changed from Resolved to Closed

The names has been changed.
